### Function

# ICalGLib Parameter decode_value

since: 4.0

#### Declaration [src]

    void
    i_cal_parameter_decode_value (
      gchar* value
    )

#### Description [src]

Converts the `value` according to RFC 6868, changing the `value` itself.

Available since: 4.0

#### Parameters

`value`

  Type: `gchar*`

  An `ICalParameter`.

  The argument will be modified by the function.
  The value is a NUL terminated UTF-8 string.